p.note{
	font-size:0.85em;
	font-family:"SimSun";
text-indent:0em;
}

p.block
{
	font-family:"STKaiti";
	font-size:1em;
	text-indent:2em;
}

p.lk{
	text-align: right;
	margin-right: 2em;
	font-family:"STKaiti";
	font-size: 0.9em;
}




div.center {
	text-align: center;
	margin:1em auto;

}

.img-a{	
width:90%;
}
.img-c{	
width:70%;
}
.img-d{	
width:60%;
}
.img-e{	
width:50%;
}
.img-f{	
width:40%;
}
.img-g{	
width:30%;
}
.img-n{        
height:1em;
}



/*封面*/
.frontCover {
	qrfullpage:1;
}


/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	
}  

/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	
}

/*<h3>三级标题*/
h3.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	line-height:1.4em;
	text-indent:0;
	margin-top:1em;
	
} 

/*<h4>四级标题*/
h4.fourthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
	
} 

/*<h5>五级标题*/
h5.fifthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1em;
	line-height:1.4em;
	text-indent:0; 
	margin-top:1em;

}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 


.width100 {
	width:100%;	
}

